/**
 * BOI Software - Set of imaging libraries with support for JPEG2000 (ISO/IEC 15444-1)
 * Copyright (C) 2010 - Francesc Auli-Llinas
 *
 * This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along with this program. If not, see <http://www.gnu.org/licenses/>.
 */
package BOIDecode;


/**
 * This class is used by many others to obtain default values of BOI decoder. It's useful to put all default values here because many of them are used in more than one site.
 *
 * @author Francesc Auli-Llinas
 * @version 1.0
 */
public class DecoderDefaultValues{

	/**
	 * Definition in {@link BOIDecode.Decoder#CVerbose}
	 */
	public static boolean[] CVerbose = {false, false};

	/**
	 * Definition in {@link Decoder#CThreadNumber}
	 */
	public static int CThreadNumber = 2;

}

